package Systems::DebianSystem;

use base "Systems::AbstractSystem";

sub new{
  my $class=shift;
  my $self=Systems::AbstractSystem->new;
  $self->{checkPackageCommand}="dpkg -l | grep %s";
  $self->{installPackageCommand}="sudo apt-get install -y --force-yes %s";
  return bless $self,$class;
}

1;